### Method

# AppStream Component is_member_of_category

#### Declaration [src]

    gboolean
    as_component_is_member_of_category (
      AsComponent* cpt,
      AsCategory* category
    )

#### Description [src]

Test if the component `cpt` is a member of category `category`.

#### Parameters

`category`

  Type: `AsCategory`

  The category to test.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.